<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $CodeArt, $myart, $NomArticle, $PrixArt, $PrixArtPd, $NumArt, $CodeArts, $A_NumArt,$i, $result, $NbLigne, $mygroupeart, $mysousgroupeart, $semaine ;
// entete de la page

Init_Head ();

Entete_Menu ();

Menu ();

Menu_SaisieH ();


echo "   <P>*-* Contenu Saisie Jambon *-*</P></td>";


include 'menu/footer.php';
?>